.logo img {
    height:90px;
    padding:5px 0px;
        width: auto;
}
#sp-logo-right {
    margin-top: 10px;
}
#sp-logo-wrapper { 
    background: #fff;
}
video {
    width: 100% !important;
    max-width: 1150px;
    margin: auto;
    display: flex;
}
.fundal-slider{
    background-image:url('images/banner-slider.jpg');
    background-size:cover;
    background-repeat:no-repeat;
}
.sp-megamenu-parent > li > a{
    font-weight:bold;
    color:#fff;
}
#offcanvas-toggler > i{
    color:#fff !important;
}
.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li:hover > a {
    color: #fff !important;
}
#sp-top-bar{
    display:none;
}
#sp-bottom{
   background: #f4f4f4 !important;
}
#sp-bottom1 .custom span {
    font-family: Lato !important;
}
#jsn_form_1.jsn-master .jsn-bootstrap .jsn-form-content .control-group .control-label { 
    font-family: Lato !important;
    text-transform:uppercase !important;
}
#sp-bottom .sp-module .sp-module-title { 
    margin: 0 0 5px;
    font-size: 20px;
    border-bottom: 1px solid #999;
    padding-bottom: 10px;
    color:#239cec;
    
}
.form-horizontal .control-label { 
    text-align: left;
}
#jsn_form_1.jsn-master .jsn-bootstrap .jsn-form-content .control-group.ui-state-highlight {
    background-color: transparent !important;
    border-color: transparent !important;
}
.jsn-master .jsn-input-medium-fluid {
    width: 100%;
    position: relative;
    float: left;
    padding: 0px 10px;
}
#jsn_form_1.jsn-master .jsn-bootstrap .jsn-form-content .control-group {
    padding: 0px;
    height: 70px;
}
#jsn_form_1.jsn-master .jsn-bootstrap .jsn-form-content .control-group .controls input, #jsn_form_1.jsn-master .jsn-bootstrap .jsn-form-content .control-group .controls select, #jsn_form_1.jsn-master .jsn-bootstrap .jsn-form-content .control-group .controls textarea { 
    width: 100% !important;
}
.buton-detalii {
    background: #239cec !important;
    margin-top: 20px;
    width: 240px;
    margin: auto;
    position: relative;
    display: flex;
    text-align: center !important;
    justify-content: center;
    top: 20px;
}
.sppb-addon-feature.homepage-feature {
    padding: 30px;
}
.sp-page-builder .page-content #section-id-1513683261911 {
    padding: 30px 0px;
}
#sppb-addon-1520587639063 {
    margin: 0px !important;
}
#section-id-1520587639057 h4 {
    color: #fff !important;
}
.vitrine-bloc .sppb-image-holder {
    width: 100% !important;
    max-width: 500px; 
    background-size: contain;
    background-repeat: no-repeat;
    border-bottom:1px solid #efefef;
    padding:30px;
}
.vitrine-bloc a {
    background: transparent;
    border: 0px;
}
.agregate-bloc .sppb-image-holder {
    width: 100% !important;
    max-width: 500px; 
    background-size: contain;
    background-repeat: no-repeat;
    border-bottom:1px solid #efefef; 
    max-height:300px;
     padding:30px;
}
.agregate-bloc a {
    background: transparent;
    border: 0px;
}
.sp-module.meniu-top ul li {
    display: inline-block;
    margin-right:20px;
}
.sp-module.meniu-top ul li a:before{
    display: none
}
.instalatii-bloc .sppb-image-holder {
    width: 100% !important;
    max-width: 500px; 
    background-size: contain;
    background-repeat: no-repeat;
    border-bottom:1px solid #efefef; 
    max-height:300px;
     padding:30px;
}
.instalatii-bloc a {
    background: transparent;
    border: 0px;
}
.sppb-addon-testimonial { 
    padding: 40px 40px 50px 35px;
}
.sppb-addon-testimonial .sppb-addon-testimonial-footer {
    position: relative; 
    top: 0px;
}
.virtuemart_search {
    display: none;
}
.latest-view {
    display: none;
}
.orderby-displaynumber{
    display:none;
}
#sp-main-body {
    padding: 50px 0;
}
.category-view h1 {
    color: #fff;
    font-size: 32px;
    text-transform: uppercase;
    padding: 50px 20px;
    background: #239cec;
    text-align: center;
        background-image: url(/0/rcn/images/demo/page-title-bg.jpg);
}
.category.floatleft.width25.vertical-separator, .category.floatleft.width25 {
    float: none;
    display: flex;
    justify-content: center;
    padding: 10px;
   color:#fff;
   margin:5px;
      background-image: url('images/backhome-paralax.jpg');
        width:24%;
        text-transform: uppercase;
}
.products-view h4 {
    display: none !important;
} 
.recent-view{
    display:none;
}
.vm-product-media-container img {
    height: 200px !important;
    display: flex;
    justify-content: center;
    margin: auto;
}
.spacer.product-container {
    background: #fff;
}
.vm-product-rating-container {
    display: none;
}
.addtocart-bar {
    display: none;
}
.vm3pr-1, .vm3pr-0 {
    display: none;
}
div.vm-details-button a { 
    border: 0px; 
    background: tomato;
    color: #fff;
}
a.product-details:hover {
    background-position: 0 -40px;
    color: #777;
    background: #333;
}
.category.floatleft.width25.vertical-separator img {
    width: 100% !important;
    height: 150px !important;
    margin-top: 30px !important;
}
.category.floatleft.width25  img {
    width: 100% !important;
    height: 150px !important;
    margin-top: 30px !important;
}
.product-neighbours { 
    margin: 0px;
    padding: 20px;
    background: #fff;
}
.product-container.productdetails-view.productdetails h1 {
    font-size: 32px;
    color: #239cec;
    margin-bottom: 50px;
}
.back-to-category{
    display:none;
}
.product-container.productdetails-view.productdetails .icons {
    display: none;
}
.product-container.productdetails-view.productdetails .icons {
    display: none;
}
.vm-product-media-container img {
    width: 100% !important;
    height: auto !important;
    max-width: 400px;
}
.product-description .title {
    text-transform: uppercase;
    border-bottom: 1px solid;
    width: 100% !important;
    display: block;
    margin-bottom: 20px;
    background: #999;
color: #fff;
font-weight: bold;
text-align: center;
}
.info-all {
    margin: 30px 0px;
    background: #fff;
    padding: 15px;
    border: 1px dashed;
    font-size: 14px;
}
a.ask-a-question {
    background: #239cec;
    font-size: 24px;
    color: #fff;
    padding: 10px 40px;
    margin: auto;
    position: relative;
    float: none;
    text-align: center;
    width: 100%;
    border: 0px !important;
    border-radius: 0px; 
}
.vm-product-container {
    padding: 10px;
    background: #fff;
}
a.ask-a-question:hover { 
    background: #333;
    color: #fff;
}
.ask-a-question-view h1 {
    background: #239cec !important;
    text-align: center!important;
    color: #fff!important;
    letter-spacing: 1px!important;
}
#sp-header {
background:#239cec;
}
#sp-logo-right, #sp-logo-right .sppb-addon-feature .sppb-media-body .sppb-addon-title {
    color: #999;
}
.fa.fa-clock-o, .fa.fa-headphones, .fa.fa-envelope-o {
    color: #239cec;
}
#sppb-addon-1513331494791 .sppb-addon-text {
    font-size: 14px !important;
}
.social-media-text-wrap {
    display: none;
}
#jsn_form_1.jsn-master .jsn-bootstrap .jsn-form-content .control-group .controls textarea {
    height: 150px;
}
.control-group.mesaj {
    height: 200px !important;
}
#btn-1513331494768 {
    font-size: 30px;
}
#btn-1521205192069 {
    font-size: 30px;
}
.sp-page-title {
    padding: 30px 0px !important;
}
.sp-page-title h2 {
    font-size: 50px !important;
}
 











    
    

@media screen and (min-width:991px){
    #offcanvas-toggler{
        display:none;
    }
}
.browse-view .row .product .spacer img, .related-products-view .row .product .spacer img {
    width: auto !important;
    height: 200px !important;
}
.vm-product-media-container{
    overflow:hidden !important;
}
.uk-text-center.uk-panel-teaser img {
    height: 50px;
    width: auto;
    margin: auto;
}
.pagina-lucrari .sppb-addon-title{
  color: #239cec;
border-bottom: 1px solid;
text-align: center;
}
.pagina-lucrari .uk-overlay.uk-overlay-hover img {
    height: 180px;
}
video::-webkit-media-controls {
  display:none !important;
}









@media screen and (max-width:1200px){
    .category.floatleft.width25.vertical-separator, .category.floatleft.width25 {
    width: 23%;
}
}


@media screen and (max-width:991px){
    .logo img {
    height: 140px;
    margin-top: 15px;
}
#sp-menu {
    margin: auto;
    text-align: center;
    width: 100%;
    position: relative;
}
#offcanvas-toggler {
    margin: 0px !important;
    width: 100%;
}
    div.product{
        min-width:auto !important;
    }
    .vm-product-media-container img {
    width: auto !important;
    max-height: 100px !important;
    max-width: 400px;
}
}

@media screen and (max-width:800px){
    .logo img {
    height: 140px;
    margin-top: 15px;
}
#sp-bottom3 {
    width: 100% !important;
    text-align: center;
}
}

@media screen and (max-width:767px){
    #sp-top1, #sp-top2 {
    position: relative;
    float: left;
    width: 50% !important;
}
#sp-top1, #sp-top2 {
    position: relative!important;
    float: left!important;
    width: 50% !important;
}
.logo img {
    height: 100px;
    margin-top: 0px;
}
#sp-logo-right .sppb-col-md-4{
    position:relative;
    float:left;
    width:33%;
    margin-top:50px;
}
#btn-1520520671233 {
    margin-top: -40px;
    margin-bottom: 50px;
}
#btn-1520520671236 {
    margin-top: -70px;
    margin-bottom: 50px;
}
#btn-1520520671241 {
    margin-top: -70px;
    margin-bottom: 50px;
}
#sppb-addon-1520587639055 h3 {
    margin-bottom: 40px !important;
}
 .category.floatleft.width25.vertical-separator, .category.floatleft.width25 {
    width: 48%;
}
.vm-product-media-container img {
    width: auto !important;
    max-height: 200px !important;
    max-width: 400px;
}
 #column-id-1520587639054 {
    margin-top: 30px;
   }
  #column-id-1520587639062{
    margin-top: 30px;
   }
}


@media screen and (max-width:640px){
    .vm-product-media-container {
    width: 100% !important;
}
.vm-product-details-container {
    width: 100% !important;
}
}


@media screen and (max-width:530px){
    .category.floatleft.width25.vertical-separator, .category.floatleft.width25 {
    width: 47%;
}
div#sp-logo-right {
    display: none;
}
.logo img {
    height: 70px;
}
div#section-id-1514288904991 {
    display: none;
}
.browse-view .row .product .spacer img, .related-products-view .row .product .spacer img {
    width: auto !important;
    height: 100px !important;
}
  .pagina-lucrari .uk-overlay.uk-overlay-hover img {
    height: 120px;
}
  .sppb-section.call-to-action-section {
    padding: 10px !important;
}
  .sp-page-title h2 {
    font-size: 30px !important;
}
  
}
 


@media screen and (max-width:390px){
    .category.floatleft.width25.vertical-separator, .category.floatleft.width25 {
    width: 100%;
}
}



#jsn_form_1.jsn-master .jsn-bootstrap .jsn-form-content .control-group .controls input[type="checkbox"] {
    width: auto !important;
}

#sppb-addon-1513331494763 .sppb-addon-text span{
    line-height: 8px !important;
}

#column-id-1699441001174{
  max-width:450px;
}

@media screen and (max-width:485px){
#column-id-1699441001174{
  max-width:330px;
  margin:auto;
}
}

.checkbox {
    color: black;
}

button.btn.btn-primary.jsn-form-submit {
    margin-top: 70px;
    float: none;
}

.coloanevitrine{
  margin-bottom:30px;
  border:1px solid black;
  padding:2px;
}